rsb::rsb_tune_spmm Interface Reference

ISO C BINDING interface to rsb_tune_spmm. More...

## Public Member Functions

integer(c_int) function | rsb_tune_spmm (mtxopp, sfp, tnp, maxr, maxt, transa, alphap, mtxap, nrhs, order, bp, ldb, betap, cp, ldc)

## Detailed Description

ISO C BINDING interface to rsb_tune_spmm.

## Constructor & Destructor Documentation

## rsb_tune_spmm()

integer(c_int) function rsb::rsb_tune_spmm::rsb_tune_spmm | ( | type(c_ptr), value | mtxopp,
|  | type(c_ptr), value | sfp,
|  | type(c_ptr), value | tnp,
|  | integer(c_int), value | maxr,
|  | real(c_double), value | maxt,
|  | integer(c_int), value | transa,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxap,
|  | integer(c_rsb_int_knd_), value | nrhs,
|  | integer(c_int), value | order,
|  | type(c_ptr), value | bp,
|  | integer(c_rsb_int_knd_), value | ldb,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | cp,
|  | integer(c_rsb_int_knd_), value | ldc )

The documentation for this interface was generated from the following file:

- rsb.F90